@import url("https://use.typekit.net/bbu3gas.css");
@import url("shadowbox/shadowbox.css");
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

html {
  width: 100%;
  height: 100%;
}

html, body {
  font-family: "Helvetica","Arial",sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.8;
  margin: 0;
}

a {
  text-decoration: none;
  color: #AAA;
}

a:hover {
  color: black;
}

main img {
  height: auto;
}

h2 {
  font-size: 1rem;
}

figure {
  margin: 0;
}

.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
  background: none;
  font-size: 0.9rem;
  color: #AAA;
  text-align: left;
}

.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
  margin: 2px;
}

.blocks-gallery-grid.columns-3 .blocks-gallery-image, .blocks-gallery-grid.columns-3 .blocks-gallery-item, .wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item {
  margin: 2px;
}

/* -------------------- /LAYOUT */
body {
  margin: 0 auto;
  width: 980px;
  position: relative;
}

main {
  position: relative;
  left: 326px;
  width: 654px;
}

header#site-header nav {
  font-family: corporate-a, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.1rem;
  line-height: 2rem;
  display: flex;
  flex-direction: row;
  margin-left: 78px;
  position: fixed;
  width: 326px;
}

header#site-header nav ul {
  list-style: none;
  padding: 0px;
}

header#site-header nav ul li a {
  color: black;
}

header#site-header nav ul li a:hover {
  color: #900;
}

header#site-header nav ul li.current-menu-item a, header#site-header nav ul li.current-page-ancestor a {
  color: #900;
}

header#site-header h1#site-logo {
  font-family: corporate-a, serif;
  font-weight: 400;
  font-style: normal;
  margin-left: 326px;
  letter-spacing: 0.1rem;
  font-size: 2.8rem;
}

footer#site-footer {
  position: absolute;
  font-size: 0.85rem;
}

footer#site-footer p {
  margin-left: 326px;
}

.entry {
  margin-bottom: 5rem;
}

.entry header {
  margin-bottom: 1rem;
}

.home {
  font-family: corporate-a, serif;
  font-weight: 400;
  font-style: normal;
  height: 100%;
}

.home #container {
  width: 100%;
  height: 100%;
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.home header#site-header h1#site-logo {
  margin: 0;
  line-height: 100%;
}

.home header#site-header nav {
  margin: 0;
  display: block;
  position: static;
  width: 35rem;
}

.home header#site-header nav ul {
  list-style: none;
  margin: 0;
  margin-top: 40px;
  padding: 0;
}

.home header#site-header nav ul li {
  display: inline-block;
  margin: 0px 20px 40px 0px;
}

.home header#site-header nav ul li a {
  font-size: 2.8rem;
  letter-spacing: 0.1rem;
  font-weight: normal;
}

body#page-biography header {
  position: fixed;
  width: 1024px;
  top: 0px;
  background: #FFF;
  z-index: 5;
}

main#biography {
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 200px;
}

main#biography section {
  margin-bottom: 2rem;
}

main#biography section * {
  margin: 0;
  padding: 0;
}

main#biography section h2 {
  font-size: 1rem;
  font-weight: normal;
}

main#biography section h3 {
  font-size: 1rem;
}

main#biography section ul {
  list-style: none;
  margin-bottom: 1rem;
}

nav#bio-chrono {
  position: fixed;
  z-index: 10;
  top: 170px;
  margin-left: 326px;
  height: 0px;
  width: 654px;
  border-bottom: 1px solid gray;
}

nav#bio-chrono ul {
  position: relative;
  top: -60px;
  list-style: none;
  padding: 0px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

nav#bio-chrono ul li {
  margin-right: 10px;
}

#links {
  font-family: corporate-a, serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.1rem;
  font-size: 1.5rem;
  line-height: 3rem;
}

nav.menu-works-container {
  position: absolute;
  left: 326px;
  top: 100px;
  font-family: corporate-a, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 1.5rem;
}

nav.menu-works-container ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav.menu-works-container ul li {
  display: inline-block;
  border-left: 1px solid #AAA;
  padding: 0 0rem 0 0.4rem;
  margin: 0;
}

nav.menu-works-container ul li:first-child {
  padding-left: 0;
  border-left: 0px solid #AAA;
}

nav.menu-works-container ul li.current-menu-item a, nav.menu-works-container ul li.current-page-ancestor a {
  color: #222;
}

#works {
  font-size: 0.85rem;
  letter-spacing: 0.05em;
}

#works h4 {
  color: #F5AB28;
  font-weight: normal;
}

#works h5 {
  color: #222;
  font-size: 0.85rem;
}

#works .n2-section-smartslider {
  margin-bottom: 50px;
}

#works .works-images {
  position: relative;
  left: -326px;
  margin-bottom: 50px;
  width: 980px;
  height: 403px;
  background: #222;
}

#works .works-images img {
  width: 100%;
  height: 403px;
  object-fit: cover;
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
}

#works .works-images img:first-child {
  display: block;
}

nav.menu-publications-container {
  position: absolute;
  left: 326px;
  top: 100px;
  font-family: corporate-a, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2rem;
  line-height: 1.2rem;
}

nav.menu-publications-container ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav.menu-publications-container ul li {
  display: inline-block;
  border-left: 1px solid #AAA;
  padding: 0 0rem 0 0.4rem;
  margin: 0;
}

nav.menu-publications-container ul li:first-child {
  padding-left: 0;
  border-left: 0px solid #AAA;
}

nav.menu-publications-container ul li.current-menu-item a, nav.menu-publications-container ul li.current-page-ancestor a {
  color: #222;
}

nav.menu-publications-container .submenu {
  margin-top: 5px;
  display: none;
}

nav.menu-publications-container .current-page-category {
  display: block;
}

nav.menu-publications-container ul li {
  padding: 0 0.4rem 0 0.4rem;
}

#publications #pubphotolist ul {
  display: flex;
  flex-direction: row;
  list-style: none;
  margin: 0;
  padding: 0;
}

#publications #pubphotolist ul li {
  flex-basis: 19.5%;
  overflow: hidden;
  line-height: 0;
  padding: 1px;
}

#publications #pubphotolist ul li:first-child {
  padding-left: 0;
}

#publications #pubphotolist ul li img {
  width: 100%;
  object-fit: cover;
}

#publications .entry-header {
  font-family: corporate-a, serif;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  left: -326px;
  width: 326px;
  margin-left: 78px;
  bottom: 0px;
}

#publications .entry-header h1 {
  font-weight: normal;
  line-height: 1.2rem;
}

#publications .entry-header ul {
  line-height: 1.5rem;
  list-style: none;
  margin: 0;
  padding: 0;
}

#publications .entry-header ul li a {
  color: #900;
}

.wp-block-columns {
  justify-content: flex-start;
}

.wp-block-columns .wp-block-column {
  flex-basis: 45%;
  flex-grow: 0;
}
